Please tell us why?! Rated 5 out of 5 stars

Ppl really get attached to their browser - it's THE most important, and personal program on their machine...and we get fanatical (and sometimes vicious :) ) when it comes to keeping them working and looking the way we've set them up. And it's not easy - everything changes on a dime in the digital world, whether we want those changes or not.
I loved this theme - it was my first :) - and I used it for a very long time. Why haven't you updated it? Seems like quite a few folks are missing it, not just me. It was a delightful find - the closest theme to reflecting my own lifestyle...could you let us know if it's possible we'll ever be able to use it again?

WTF! Rated 5 out of 5 stars

C'mon Grant! WTF! I'm a HD enthusiast and cant get this add-on! Figure it out please cuz I really want this one! I have the most current version of FF and it's STILL not available?! This just isn't right in this day and age.

GrampaBear is Pissed Off! Rated 1 out of 5 stars

Unfortunately there is no <0 else you would get -10 even, that's how bad it is! "Why" you ask, LOL??? It doesn't freaking work AGAIN! C'mon Grant, get your shite together and fix this fnckiug thing! After all, its not brain surgery is it?!?

Appreciation Accepted

You should try to read the supported versions before wasting time attempting to use a deprecated app/theme. But perhaps you have more time to waste than the rest of us since you have so much time to complain about other people's volunteered work.

fix em or trash em Rated 1 out of 5 stars

ff9, why no get rid of all the non compatible ones, I'm a biker and this is my favorite but ffox is going to keep updating so get rid of the clutter if there not gonna fix it.

This user has a previous review of this add-on.

What the heck man? Rated 1 out of 5 stars

Why hasn't this been updated? For the love of all things sacred we are on version 6 already. I WOULD have loved to use rgid

FF 4 Rated 5 out of 5 stars

please please please update for FF4

Need Update to FF 4 Rated 5 out of 5 stars

Worked great until I updated to FF 4. Please fix. This was a great theme.

Compability Rated 5 out of 5 stars

If you use Firefox 3.6* and this theme doesn't work, try to install Firefox 3.5, then install this theme, then upgrade to 3.6. I use 3.6.16 and it works!

Rated 1 out of 5 stars

Windows 7, FF 5. Installed but doesn't work. :(

Rated 1 out of 5 stars

Nothing happened..... :-/

Rated 5 out of 5 stars

Thanks!!! Grant, This has got to be The Best!!! theme pack that I've seen or used and I'm really surprised that you didn't get an award or some kind of acknowledgment for it, very creative!!! I never had any problems and I really enjoyed cruising the Internet for so many years with it. I'm really going to miss it because of my recent Firefox upgrade. I held off as long as I could only because I didn't want to lose your theme pack but the websites are getting a little too heavy and incompatible for an older browser. Thanks again, it was a KICK@$$ RIDE!!!

Does not work Rated 1 out of 5 stars

It does not work wit FF 3.6.x... And NO I will not uninstall FF 3.6 then search for FF 5 then install it then install this theme then update then restore all my preferences and other plugions then.... NO WAY!! I have much more valuable things to do then playing around my FF installation just to test this theme. Please repair the theme instead. Thanks.

This review is for a previous version of the add-on (1.7.2). 

Cool Rated 5 out of 5 stars

cool

This review is for a previous version of the add-on (1.7.2). 

Rated 5 out of 5 stars

I got it to work on v3.6 as well. I reinstalled v3.5.7, updated Harley to v1.7.1, the installed v3.6 OVER v3.5.7. It worked just fine the 2nd time. And has worked well since.

This review is for a previous version of the add-on (1.7.2). 

Rated 1 out of 5 stars

I've tried to reinstall with 3.5 and then reinstalled 3.6 to no avail. It didn't load.

This review is for a previous version of the add-on (1.7.2). 

Rated 5 out of 5 stars

TRY THIS FIX: I posted this before,give it a try first It worked for me,I removed the harley theme 1.71 from FF 3.6,then I unistalled FF 3.56 and installed FF 3.5,then I installed harley theme 1.7.1 then I updated back to FF 3.6 and everything worked fine,hope this helps you out... thanks to Grant for providing this "FREE" theme

This review is for a previous version of the add-on (1.7.2). 

Rated 5 out of 5 stars

I GOT IT TO WORK on 3.6. For some reason 3.6 does not recognize the Harley theme download. I just tried my fix on Windows 7 and Vista with success.

This review is for a previous version of the add-on (1.7.2). 

5 stars when it worked Rated 1 out of 5 stars

It doesn't deserve stars if it doesn't work with update.Was great until then.

This review is for a previous version of the add-on (1.7.2). 

Nejede Rated 1 out of 5 stars

NEFUNGUJE ve verz 3.6 FIREFOX - ŠKODA

This review is for a previous version of the add-on (1.7.2). 

Rated 1 out of 5 stars

G'day, version 1.7.1 wont work with Firefox 3.6. Do I have to go back to the previous version ?

This review is for a previous version of the add-on (1.7.2).